import request from '@/utils/request'

// 发布订单
export function ddsub(data) {
	return request({
		url: '/api/object.mission/createMission',
		method: 'post',
		data
	});
}

//订单列表
export function ddlist(data) {
	return request({
		url: '/api/object.mission/myList',
		method: 'get',
		data
	});
}

//接单
export function acceptMission(data) {
	return request({
		url: '/api/object.mission/acceptMission',
		method: 'post',
		data
	});
}
